html,
body {
	margin: 0px auto;
	padding: 0px;
	height: 100%;
}

.container {
	min-width: 1265px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*margin-bottom: -75px;*/
}

.push {
	margin: 0px;
	height: 90px;
}

.admin {
	background-color: #2B2B2B;
	color: #EDEDED;
	padding: 9px 12px;
}

.header {
	position: relative;
	height: 140px;
	background: rgb(209,20,20); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(209,20,20,1) 0%, rgba(168,3,3,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,20,20,1)), color-stop(100%,rgba(168,3,3,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(209,20,20,1) 0%,rgba(168,3,3,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(209,20,20,1) 0%,rgba(168,3,3,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(209,20,20,1) 0%,rgba(168,3,3,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(209,20,20,1) 0%,rgba(168,3,3,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d11414', endColorstr='#a80303',GradientType=0 ); /* IE6-9 */
}

.logo {
	position: relative;
	z-index: 100;
}

.content-section {
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	z-index: 1;
}

.ad {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.ad.global-top {
	margin: 24px 0px 0px 324px;
}

.session-menu {
	width: 200px;
	padding-left: 12px;
	color: #FFFFFF;
	font-size: 85%;
	position: relative;
	z-index: 100;
}

.session-menu ul {
	margin: 0px;
}

.session-menu ul ul {
	margin-left: 12px;
}

.session-menu li {
	margin: 0px;
}

.session-menu li a, .session-menu li a strong {
	color: #FFFFFF;
}

.session-menu p {
	display: none;
}

.session-menu form {
	margin: 2px 0px 0px 10px;
	text-align: right;
	display: inline-block;
}

.session-menu form input[type="text"],
.session-menu form input[type="password"] {
	display: block;
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 3px;
	width: 160px;
}

.session-menu form a.lost-password {
	color: #FFFFFF;
	font-size: 90%;
	float: left;
	line-height: 25px;
}

.session-menu form input[type="submit"] {
	padding: 5px 10px;
}

#session_menu {
	display: none;
}

#session_loading {
	width: 200px;
	height: 70px;
	text-align: center;
	font-size: 80%;
	color: #DEDEDE;
	font-weight: bold;
}

#session_loading a {
	color: #FFFFFF;
	text-decoration: none;
}

#session_loading a:hover,
#session_loading a:visited,
#session_loading a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

#admin_menu {
	display: none;
}

#logout_button {
	font-size: 95%;
	padding-left: 12px;
}

.nav {
	position: relative;
	z-index: 500;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
}

.nav ul {
	margin: 0px;
	padding: 0px;
}

.nav ul li {
	display: inline-block;
	margin: 0px;
	text-transform: uppercase;
	color: #777777;
	font-weight: bold;
	font-size: 12px;
	white-space: pre;
}

.nav ul li a {
	text-decoration: none;
	color: #777777;
	font-weight: bold;
	font-size: 12px;
	padding: 15px 15px;
	display: inline-block;
	text-shadow: 1px 1px 1px white;	
}

.nav ul li a:hover,
.nav ul li a:focus,
.nav ul li.active {
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}

#my_account_link {
	display: none;
}

.content {
	padding: 12px 12px 0px 0px;
}

.content .flash {
	margin-bottom: 6px;
	padding: 12px 12px;
	-webkit-border-radius: 3px 3px 3px 3px;
	        border-radius: 3px 3px 3px 3px;
}

.content .flash:last-child {
	margin-bottom: 12px;
}

.content .flash.notice {
	background-color: #DEDEDE;
	color: #808080;
	border: 1px solid #CFCFCF;
}

.content .flash.error {
	background-color: #E09B9B;
	color: #D62D2D;
	border: 1px solid #D46363;
}

.content .flash.success {
	background-color: #B5E6AC;
	color: #4AA33B;
	border: 1px solid #95DB88;
}

.content .flash.warning {
	background-color: #EDEDB7;
	color: #96964B;
	border: 1px solid #DEDE92;
}

.danger,
.error {
	color: #9d1417;
}

.success {
	color: #4AA33B;
}

.content .announcements dl {
	margin: 0px;
}

.content .announcements dl dt {
	display: block;
	float: none;
	width: auto;
	overflow: auto;
	white-space: normal;
	text-overflow: auto;
	margin-top: 6px;
}

.content .announcements dl dt:first-of-type {
	margin-top: 0px;
}

.content .announcements dl dd {
	margin-left: 24px;
	clear: none;
}

.content > .sixteen.columns {
	margin-left: 324px;
}

.content a {
	color: #4282C2;
	text-decoration: none;
}

.content a:hover {
	text-decoration: underline;
}

#sidebar {
	width: 300px;
	padding: 0px 12px;
	float: left;
	overflow: hidden;
	zoom: 1;
}

#sidebar .video-previews h5 {
	font-weight: bolder;
	color: #4282C2;
}

#sidebar .video-previews h5:hover {
	cursor: pointer;
	text-decoration: underline;
}

#sidebar .video-previews ul.production-sales,
#sidebar .video-previews ul.livestock-markets {
	margin-bottom: 5px;
}

#sidebar .video-previews ul.production-sales > li,
#sidebar .video-previews ul.livestock-markets > li {
	display: none;
}

#sidebar .video-previews ul.production-sales > li:first-child,
#sidebar .video-previews ul.livestock-markets > li:first-child {
	margin-bottom: 6px;
	display: list-item;
}

#sidebar .tsen-feed .rssRow p {
	font-size: 80%;
}

#sidebar .tsen-feed .loading {
	height: 140px;
	text-align: center;
	position: relative;
}

#sidebar .tsen-feed .loading .spin {
	height: 80px;
}

#sidebar .helpful-links li {
	margin-bottom: 5px;
}

#main {
	margin-left: 324px;
	overflow: hidden;
	zoom: 1;
}

#main table.events {
	width: 100%;
	margin-top: 6px;
	margin-bottom: 12px;
	border: 1px solid #E3E3E3;
}

#main table.events tbody tr.odd,
#main table.events tbody tr:nth-child(2n+1) {
	background-color: #EFEFEF;
}

#main table.events tbody td {
	padding: 3px;
}

#main table.events tbody td a {
	color: #2064A8;
	text-decoration: none;
}

#main table.events tbody td a.production-sale,
.global-schedule table a.production-sale {
	color: #A82020;
}

#main table.events tbody td.col1 {
	width: 75px;
}

#main table.events tbody td.col2 a {
	font-weight: bold;
}

#main table.events tbody td.col1 img {
	vertical-align: middle;
}

#main table.events tbody td.col4 {
	width: 180px;
}

#main table.events tbody td.col5 {
	width: 160px;
}

#main .upcoming-events.nav {
	border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	margin-top: 9px;
}

#main .upcoming-events.nav ul li {
	font-size: 10px;
}

#main .upcoming-events.nav ul li a {
	padding: 6px 15px;
	font-size: 10px;
}

#main .upcoming-events.nav:not(.sub)
{
	border: 1px solid #E3E3E3;
}

#main .upcoming-events.sub.nav {
	border-top: 1px solid #C2C2C2;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	background: rgb(208,208,208); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(208,208,208,1) 0%, rgba(142,142,142,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(208,208,208,1)), color-stop(100%,rgba(142,142,142,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(208,208,208,1) 0%,rgba(142,142,142,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(208,208,208,1) 0%,rgba(142,142,142,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(208,208,208,1) 0%,rgba(142,142,142,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(208,208,208,1) 0%,rgba(142,142,142,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#8e8e8e',GradientType=0 ); /* IE6-9 */
	margin: 0px;
}

#main .upcoming-events.sub.nav ul li {
	color: #FCFCFC;
}

#main .upcoming-events.sub.nav ul li a {
	color: #FCFCFC;
	text-shadow: 0px 0px 1px #333;
}

#main .upcoming-events.sub.nav ul li a:hover,
#main .upcoming-events.sub.nav ul li a:focus,
#main .upcoming-events.sub.nav ul li.active {
	background: rgb(165,165,165); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(165,165,165,1) 0%, rgba(114,114,114,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,165,165,1)), color-stop(100%,rgba(114,114,114,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(165,165,165,1) 0%,rgba(114,114,114,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(165,165,165,1) 0%,rgba(114,114,114,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(165,165,165,1) 0%,rgba(114,114,114,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(165,165,165,1) 0%,rgba(114,114,114,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5a5a5', endColorstr='#727272',GradientType=0 ); /* IE6-9 */
}

#main .upcoming-events.sub.nav ul li,
#main .upcoming-events.sub.nav ul * {
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	font-smooth: always;
	text-rendering: optimizeLegibility;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}

#main table.upcoming-events {
	width: 100%;
	border: 1px solid #E5E5E5;
	border-top: 1px solid #757575;
}

#main table.upcoming-events tbody tr.odd,
#main table.upcoming-events tbody tr:nth-child(2n+1) {
	background-color: #EFEFEF;
}

#main table.upcoming-events tbody tr td {
	padding: 3px 6px;
}

#main table.upcoming-events tbody tr td.col1 {

}

#main table.upcoming-events tbody tr td.col2 {
	width: 80px;
}

#main table.upcoming-events tbody tr td.col3 {
	width: 300px;
}

#main table.upcoming-events tbody tr td a {
	color: #4282C2;
	text-decoration: none;
}

#main table.upcoming-events tbody tr td a:hover,
#main table.upcoming-events tbody tr td a:focus {
	text-decoration: underline;
}

#main table.upcoming-events tbody tr td,
#main table.upcoming-events tbody tr td a {
	font-size: 13px;
}

.announcements dl dd p {
	display: inline;
}

.footer {
	height: 75px;
	padding: 15px 0px;
	background-color: #777777;
	color: #EEEEEE;
}

.footer p {
	padding: 0px 12px;
	margin-top: 6px;
}

.footer p:first-of-type {
	margin-top: 0px;
}

.footer p a {
	text-decoration: none;
	color: #EAEAEA;
	font-weight: bolder;
}

.footer p a:hover {
	color: #D11414;
}

.footer p a img {
	vertical-align: middle;
}

dl.qa-slide dt {
	color: #555555;
	font-weight: bold;
}

dl.qa-slide dt:hover {
	cursor: pointer;
}

dl.qa-slide dd,
dl.qa-slide dd.active {
	overflow: hidden;
	-webkit-transition: height 300ms ease-in-out;
	-moz-transition: height 300ms ease-in-out;
	-ms-transition: height 300ms ease-in-out;
	-o-transition: height 300ms ease-in-out;
	transition: height 300ms ease-in-out;
}

dl.qa-slide dd {
	height: 0px;
}

h3.empty {
	text-align: center;
	padding: 24px 0px;
	color: #898989;
}

.four.columns {
	vertical-align: top;
	display: inline-block;
	width: 24%;
	margin-right: 0.75%;
}

.twelve.columns {
	vertical-align: top;
	display: inline-block;
	width: 74%;
	margin-right: 0.75%;
}

.twelve.columns.offset-by-two {
	margin-left: 12.5%;
}

.six.columns {
	vertical-align: top;
	display: inline-block;
	width: 36.5%;
	margin-right: 1%;
}

.six.columns.offset-by-five {
	margin-left: 31.25%;
}

.offset-by-five {
	margin-left: 67.5%;
}

.eight.columns {
	vertical-align: top;
	display: inline-block;
	width: 49%;
	margin-right: 1%;
}

.eight.columns.offset-by-four {
	margin-left: 25.5%;
}

.offset-by-four {
	margin-left: 25.5%;
}

.ten.columns {
	vertical-align: top;
	display: inline-block;
	width: 67.5%;
	margin-right: 1%;
}

.ten.columns.offset-by-three {
	margin-left: 15.75%;
}

.site-support .eight.columns:first-child {
	text-align: center;
}

.ten.columns {
	vertical-align: top;
	display: inline-block;
	width: 61.5%;
	margin-right: 1%;
}

.columns:last-child {
	margin-right: 0px;
}

.pull-center {
	text-align: center;
}

.subdued {
	color: #666666;
	font-size: 70%;
}

.command-bar {
	margin-top: 10px;
}

.command-bar a {
	color: #333333;
}

a.button {
	color: #333333;
}

a.button:hover {
	text-decoration: none;
}

table.list tr.odd {
	background-color: #EFEFEF;
}

table.list tr.even {
	background-color: #FFFFFF;
}

.fp-embed {
	display: none !important;
}

.ad.global-skyscraper {
	float: right;
	margin-left: 12px;
}

.approved {
	color: darkgreen;
	font-weight: bold;
}

.pending {
	color: #96964B;
	font-weight: bold;
}

.rejected {
	color: darkred;
	font-weight: bold;
}

.sessions-new .content .six.columns.offset-by-five form {
	padding: 24px;
	background: rgb(234,234,234); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px 3px 3px 3px;
			border-radius: 3px 3px 3px 3px;
	border: 1px solid #D5D5D5;
}

.sessions-new .content .six.columns.offset-by-five h3 {
	text-align: center;
}

.sessions-new .content .six.columns.offset-by-five form input {
	width: 100%;
}

.sessions-new .content .six.columns.offset-by-five form input[type="text"],
.sessions-new .content .six.columns.offset-by-five form input[type="password"] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	*width: 95%; /* fix for crappy browsers */
	_width: 95%;
}

.sessions-new .content .six.columns.offset-by-five form input[type="submit"] {
	font-size: 18px;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.sessions-new .content .six.columns.offset-by-five form a {
	display: block;
	text-align: center;
}

.global-schedule table tr.odd {
	background-color: #EEEEEE;
	border: 1px solid #E1E1E1;
}

.global-schedule table tr.even {
	background-color: #E5E5E5;
	border: 1px solid #E1E1E1;
}

.global-schedule .content h4.month {
	font-weight: bolder;
}

.global-schedule .content table {
	width: 100%;
}

.global-schedule .content table td {
	padding: 3px;
}

.global-schedule .content table td.col1 {
	width: 210px;
}

.global-schedule .content table td.col4 {
	width: 240px;
	text-align: right;
}

.site-contact #main form input[type="text"],
.site-contact #main form input[type="email"],
.site-contact #main form textarea {
	width: 500px;
}

.site-contact #main a,
.site-contact #main a strong {
	color: #4282C2;
	text-decoration: none;
}

.site-contact #main a:hover {
	text-decoration: underline;
}

.site-contact .staff .personnel {
	width: 300px;
	height: 200px;
	display: inline-block;
	vertical-align: top;
}

.site-contact .staff .personnel .get-to-know-link {
	background: transparent url(/images/shared/video_icon_tiny.png) no-repeat center left;
	padding-left: 23px;
	font-size: 80%;
}

.site-contact .personnel dt {
	width: 70px;
}

.site-contact .personnel dd {
	margin-left: 75px;
	width: 213px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.pages-show .player-wrapper {
	width: 720px;
	height: 480px;
	margin: 0px auto;
}

.pages-show .image-wrapper.eblast-example {
	width: 320px;
	float: right;
}

.pages-show .eblast-gallery {
	margin: 0px auto;
	width: 850px;
}

.pages-show .eblast-gallery table {
	width: 100%;
}

.pages-show .eblast-gallery table td {
	padding: 5px;
	text-align: center;
}

.pages-show .filler-gallery table {
	margin: 0px auto;
}

.pages-show .filler-gallery table td {
	padding: 5px 15px;
	text-align: center;
}

.pages-show .filler-gallery table img {
	/*height: 200px;*/
	max-height: 200px;
	max-width: 250px;
}

.pages-show .image-wrapper.video-catalog-example {
	width: 320px;
	float: left;
}

.pages-show .image-wrapper.video-catalog-example img {
	max-width: 100%;
	width: 100%;
}

.pages-show .video-catalog-info ol {
	list-style-position: inside;
}

.pages-show .tsen-examples table {
	margin: 0px auto;
	text-align: center;
}

.pages-show .tsen-examples td {
	padding: 5px 15px;
	vertical-align: top;
}

.pages-show .tsen-examples td img {
	max-height: 500px;
}

.pages-show dl dt {
	width: 200px;
}

.pages-show dl dd {
	margin-left: 201px;
}

.global-index .content .time-zone {
	font-size: 95%;
	font-style: italic;
	color: #555555;
}

.global-apply form label {
	display: inline;
	font-weight: normal;
	font-size: 90%;
}

.global-apply table.approvals-list {
	width: 100%;
}

.global-apply table.approvals-list tr.odd {
	background-color: #ebf2f8;
}

.global-apply table.approvals-list td {
	padding-top: 3px;
	padding-bottom: 3px;
}

.global-apply table.approvals-list .col2 {
	width: 75px;
}

.global-apply table.approvals-list td em {
	font-size: 80%;
}

.global-apply table.approvals-list .approval .pending {
	color: #adad28;
	font-weight: bolder;
}

.global-apply table.approvals-list .approval .approved {
	color: #359a22;
	font-weight: bolder;
}

.global-apply table.approvals-list .approval .rejected {
	color: #bb2e2e;
	font-weight: bolder;
}

.lots-index table.list tr {
	cursor: pointer;
}

.lots-index table.list tr.odd {
	background-color: #f9f9f9;
}

.lots-index table.list td img,
.lots-index table.list td {
	vertical-align: middle;
}

.lots-index table.list td {
	padding: 5px 6px;
}

.lots-index table.list td.col1 {
	width: 72px;
}

.lots-index table.list td.col1 img {
	width: 80px;
	height: 60px;
}

.lots-index table.list td.col4 {
	width: 250px;
	text-align: center;
}

.lots-index .content table td.col2 p.lot-title {
	font-size: 14px;
	font-weight: bold;
}

.lots-index .content table td.col2 div.lot-description {
	font-size: 11px;
	line-height: 16px;
}

.lots-show .content .media {
	text-align: center;
}

.lots-show .content .media img {
	margin: 0 auto;
	display: block;
}

.lots-show .content .media ul li {
	position: relative;
}

.lots-show .content .media ul img {
	width: 80px;
	height: 60px;
}

.lots-show .content .media ul .thumbnail-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 92px;
	height: 72px;
	background: transparent url('/images/shared/overlay_play.png') no-repeat center center;
}

.lots-show .content .media ul li a[data-type=video] {
	background: transparent url('/images/shared/overlay_play.png') no-repeat center center;
}

.lots-show .content .bid-control {
	/*border: 1px solid #D5D5D5;*/
}

.lots-show .content .bid-control h4 {
	padding: 3px 6px;
	background-color: #888888;
	color: #EEEEEE;
	font-weight: bold;
	border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 2px 2px 1px 1px;
}

.lots-show .content .bid-control dl dt {
	width: 175px;
}

.lots-show .content .bid-control dl dd {
	margin-left: 175px;
}

.lots-show .content .bid-control .minimum-bid-notice {
	font-size: 12px;
	font-weight: bold;
}

.lots-show .content .bid-control form .input {
	display: inline-block;
}

.lots-show .content .bid-control form .input .prepend {
	display: inline-block;
	height: 45px;
	padding: 0px 9px;
	font-size: 31px;
	line-height: 45px;
	vertical-align: top;
}

.lots-show .content .bid-control form .input input[type="text"] {
	font-size: 27px;
	margin-bottom: 0px;
	width: 140px;
	display: inline-block;
	vertical-align: top;
}

.lots-show .content .bid-control form input[type="submit"] {
	font-size: 19px;
	height: 46px;
	/*margin-top: 2px;*/
	margin-bottom: 0px;
	vertical-align: top;
}

.lots-show .content .bid-control .buy-now-button {
	font-size: 19px;
}

.lots-bid .content form {
	text-align: center;
}

.lots-bid .content form .input {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 12px;
}

.lots-bid .content form .input .prepend {
	display: inline-block;
	height: 45px;
	padding: 0px 9px;
	font-size: 31px;
	line-height: 45px;
	vertical-align: top;
}

.lots-bid .content form .input input[type="text"] {
	font-size: 27px;
	margin-bottom: 0px;
	width: 140px;
	display: inline-block;
	vertical-align: top;
}

.lots-bid .content form input[type="submit"],
.lots-buy .content form input[type="submit"] {
	font-size: 23px;
	margin-bottom: 0px;
	vertical-align: top;
}

.users-new .content form .input,
.users-create .content form .input {
	width: 320px;
}

.users-new .content form .field_with_errors .error,
.users-create .content form .field_with_errors .error {
	width: 288px;
}

.users-new .content form input[type=text],
.users-new .content form input[type=password],
.users-new .content form input[type=email],
.users-create .content form input[type=text],
.users-create .content form input[type=password],
.users-create .content form input[type=email] {
	width: 290px;
}

.users-new .content form select,
.users-create .content form select {
	width: 300px;
}

.users-new .content form .input.boolean label.control-label.checkbox,
.users-create .content form .input.boolean label.control-label.checkbox {
	background-color: #555555;
	color: #FFFFFF;
	padding: 6px;
	border-radius: 3px;
	width: 288px;
}
.users-new .content form .input.boolean.field_with_errors label.control-label.checkbox,
.users-create .content form .input.boolean.field_with_errors label.control-label.checkbox {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: #A84343;
	color: #FFFFFF;
}

.users-index .content dl dt {
	width: 200px;
}

.users-index .content dl dd {
	margin-left: 201px;
}

.users-additional form .input.boolean span.hint {
	font-size: 75%;
	color: #777777;
}

.users-additional form .input.boolean span input[type="radio"] {
	margin-right: 5px;
}

.users-additional form .input.boolean span label {
	font-weight: normal;
}

.users-additional form .input.subscriptions input[type="checkbox"] {
	margin-top: 5px;
	vertical-align: top;
}

.users-additional form .input.subscriptions span {
	margin-bottom: 5px;
}

.users-additional form .input.subscriptions span label {
	width: 95%;
}
